@charset "utf-8";
/* CSS Document */

body {background: #fff; color: #656565; font-family:Tahoma, Geneva, sans-serif; size:12px; line-height:18px;}
a {text-decoration:none; color: #407299; }
.menu{padding:0px 0px 10px 5px; font-size:13px; font-weight:bold;}
a .menu{text-decoration:none; color: #407299;}
ul {list-style-position:outside;padding:0; text-indent:0; list-style:disc; margin-left:20px; list-style-image:url(../images/libg.gif);}
ol{list-style-position:outside;padding:0; text-indent:0;list-style:decimal;margin-left:20px; }
p {margin-bottom:14px;}
h1, h3 {color:#aaaa9a;}
h1 {font-size:18px; font-family:Tahoma, Geneva, sans-serif; font-weight:bold;}
h3 {font-size:18px;  font-family:Tahoma, Geneva, sans-serif; font-weight:bold;}

#wrap { width:980px; margin:0 auto; overflow:hidden; margin-top:10px;}
#hi {background: url('../images/1300bpo-hi.png') bottom left no-repeat; height: 13px; width:100%; padding-left:45px; padding-right:25px;}
#mid {background: url('../images/1300bpo-mid.png') top left repeat-y; width:100%; overflow: hidden; padding-left:30px; padding-right:45px;}
#lo {background: url('../images/1300bpo-lo.png') top left no-repeat; height: 13px; width:100%}
#top {margin-left:15px}

td,tr{
		font-family:Tahoma, Geneva, sans-serif;		
		color: #4F4F4F;
		font-size:13px;
		padding:2px;
		}

.greylist {color:#656565;}
.orange {color:#faa635;}

.spacer {width:100%; clear: both; height:1px; padding-top:5px;}

#left {float:left; width: 235px; padding-right:10px;}
#right {float:left; width:650px; font-size:10pt;}

h1.more {
font-size:10pt;
color: #407299;
	}
a h1.more {
font-size:10pt;
color: #407299;
}
#footer {
	text-align:center;
	font-size:10px;
	line-height:40px;
	}
	.bkfont{
	height:450px;
	overflow:auto;

		}
		.bkfoot{
float:left;
margin-left:245px;
height:60px;
width:480px;
font-size:10pt;
}
	


